

.btn:focus, .btn:active {
   outline: none!important;
}

img {
	max-width: 100%;
}


.container-fluid {
	max-width: 1108px;
}


body.home .navbar {
	margin-bottom: 0;
}
.navbar-brand {
	height: auto;
}
.navbar-toggle {
	margin-top: 16px;
}
.navbar-collapse {
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.navbar-default .navbar-nav {
	margin-bottom: 0;
}
.navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	text-decoration: none!important;
}
.navbar-default .navbar-nav .submenu {
	list-style: none;
	margin: 0;
	padding: 0 0 10px;
	background: #1f333e;
}
.navbar-default .navbar-nav .submenu>li {
	padding: 0 15px;
}
.navbar-default .navbar-nav .submenu>li>a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	font-size: 14px;
	font-weight: 600;
}
.navbar-default .navbar-nav .submenu>li.active>a {
	background: #1c4d67;
	border-radius: 4px;
}
.dropdown-menu {
	background: #1f333e;
}
.dropdown-menu>li>a {
	text-decoration: none;
	font-size: 14px;
    font-weight: 600;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background: #1c4d67
}
@media (min-width: 868px) {
	body {
		padding-top: 70px;
	}
	.navbar-default {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 99;
	}
	.navbar-default .navbar-nav>li>a {
		line-height: 40px;
	}
	.navbar-default .navbar-nav .submenu {
		display: none;
	}
}

.subnav {
	background: #EEE;
	text-align: right;
	font-size: 12px;
	line-height: 35px;
}
.subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.subnav ul li {
	display: inline-block;
}
.subnav ul li a {
	display: block;
	padding: 0 15px;
	text-transform: uppercase;
}
.subnav ul li.active a {
	font-weight: 600;
}

h1 {
	margin: 35px 0 20px;
}
h2, h3 {
	font-weight: bold;
	font-size: 22px;
	margin: 20px 0;
}
h2 {
	font-weight: normal;
}
h4 {
	font-weight: bold;
	font-size: 18px;
}

hr {
	border-top: 1px solid #eee;
}

a {
	text-decoration: underline;
}
a.btn, .subnav a {
	text-decoration: none;
}

.fa {
	font-size: 14px;
}
.fa.fa-xl {
	font-size: 28px;
}

#topimg {
	background: #1f333e;
}
#topimgshadow {
	padding: 150px 0;
	color: #FFF;
	font-size: 24px;
	text-shadow: 0 0 10px #1f333e;
	letter-spacing: 0.6px;
	/*background: rgba(0,0,0,0.5);*/
}
#topimgshadow h1 {
	margin: 0 0 100px;
}


.content {
	padding: 50px 0 80px;
	background: url(../imgs/globalmap_image2.png) center right no-repeat;
}
.content h3 {
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF;
	margin: 80px 0 40px;
}


.accordionblock {
	border-bottom: 1px solid #eee;
	padding: 20px 0 45px;
	margin: 20px 0 30px;
}
.accordionblock:last-of-type {
	border-bottom: none;
}
.accordionblock h3 {
	margin: 0;
	font-size: 24px;
}
.accordionblock h4 {
	margin: 0 0 15px;
	font-size: 16px;
}
.accordionblock p {
	margin: 15px 0 0;
}
.accordionblock .readmorelink {
	text-decoration: none;
}
.accordionblock .readmorelink::before {
	content: '... ';
	text-decoration: none;
	color: #666;
}

@media (min-width: 868px) {
	.vertical-align-middle {
		display: table;
	}
	.vertical-align-middle>div {
		display: table-cell;
		float: none;
	}
	.vertical-align-middle div:first-of-type {
		vertical-align: middle;
	}
}
@media (max-width: 867px) {
	#topimgshadow {
		padding: 20px 0 35px;
	}
	#topimgshadow h1 {
		margin: 20px 0;
	}
	.navbar-nav .open .dropdown-menu {
		background: #1f333e;
		border-radius: 0;
		padding-bottom: 10px;
	}
	.subnav {
		margin: -22px 0 22px;
		line-height: 40px;
		text-align: center;
	}
	.subnav ul li a {
		padding: 0 10px;
	}
	h1 {
		margin: 0;
	}
	.content {
		padding: 30px 0;
	}
	.accordionblock {
		padding: 20px 0 40px;
		margin: 0 0 20px;
	}
	.accordionblock h3,
	.accordionblock h4 {
		text-align: center;
		margin-bottom: 0;
	}
	.accordionblock h3 {
		margin-top: 30px;
	}
}
@media (max-width: 567px) {
	.content {
		background-position: center center;
	}
}





